Search

GlobalSCAPE Knowledge Base

Does EFT support older SFTP clients that don't provide for Keyboard Interactive Authentication (KIA)?

Karla Marsh
EFT Express (SMB) & Enterprise

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • version 7.0.3.16 and later

QUESTION

Does EFT support older SFTP clients that don't provide for Keyboard Interactive Authentication (KIA)?

ANSWER

EFT provides the KIA feature used by modern SFTP clients. If you need to allow older SFTP clients to connect that do not support KIA, you can disable that feature in EFT with the following registry setting.

To disable Keyboard Interactive Authentication

Registry Path:

HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\GlobalSCAPE Inc.\EFT Server 4.0\Config

Type: DWORD

AllowMethodKIA

1 = allow (the default)

0 = disable

Cached: no

Backup/Restore: yes

Details
Last Modified: 6 Months Ago
Last Modified By: kmarsh
Type: FAQ
Article not rated yet.
Article has been viewed 28K times.
Options
Also In This Category